Subject: Re: [TI994A] Disk drive issue

From: Owen Brand <[email-masked]>
Date: Tue, 04 Jun 2013 23:57:57 -0600

Hmmm....  Yes, I think I will do that.  Seems as though something wacky has started happening here and I can't put my finger on it.  Very odd that instead of cataloging as "TESTDSK", which is what I initialized it as, it would revert to being called MFM, a disk I had in the drive an hour before....  

That is the biggest mystery of them all to me....  It also showed that the disk in the box was 720k instead of the 358 it showed when I initialized it...  Anyone ever hear of a 32k holding remnants of previous memory access, even after being powered down?

I am hoping my power issues have not contributed to the wackiness of this experience...  I doubt it, but I WAS using my hardware when that crazy power thing happened today....

Ideas, Tursi?  :)  Im stumped!!

Owen Brand
Opry99er

Tursi <[email-masked]> wrote:

>Okay, good. Check the cables then, just to be sure. The drive heads may need 
>cleaning, too. It sounds like everything /mostly/ works, so that would be my 
>next thought.
>
>Good luck!
>
>-----Original Message----- 
>From: Owen Brand
>Sent: Tuesday, June 04, 2013 10:34 PM
>To: [email-masked]
>Subject: Re: [TI994A] Disk drive issue
>
>I've had the 3.5s for a few years...  I actually did a video showing how to 
>remove the terminator for the 5.25 in order to allow the 3.5 drives to 
>function properly...  It's still on YouTube if I am remembering correctly. 
>Some title like "disk drive modification" or something of the like.
>
>This is a totally new problem...  One that is perplexing me. :) I'll run 
>some more tests tomorrow.  Thanks. :)
>
>Owen Brand
>Opry99er
>
>Tursi <[email-masked]> wrote:
>
>>My first thought here is to check drive termination - I assume the 3.5"
>>drive is a recent addition?
>>
>>There must be one and only one drive with termination on the floppy cable,
>>and it must be the last drive on the chain. When you have too many
>>terminators, not enough, or in the wrong place, you basically end up 
>>getting
>>random failures. (Of course, if that is so, another test might be to remove
>>the 3.5" drive and just see if the problems go away - or format the same
>>floppy again and see if the results are different - just to prove 
>>unreliable
>>behaviour.)
>>
>>According to the notes I took some time ago, 3.5" drives tend to handle the
>>termination, meaning you should remove it from any 5.25" drives on the same
>>cable. ( http://harmlesslion.com/text/ti_35_inch_floppy.txt )
>>
>>If you aren't sure about the terminator packs let me know, and I'll find
>>some photos. I've been looking at Google without much luck so far. ;)
>>
>>-----Original Message----- 
>>From: Owen Brand
>>Sent: Tuesday, June 04, 2013 9:32 PM
>>To: [email-masked]
>>Subject: [TI994A] Disk drive issue
>>
>>Okay.... so my 3.5 drives are working great.  No surprise there...
>>
>>Here's the issue... no matter what disk I try to BACKUP using the DM2 cart,
>>it throws an error when trying to read my 5.25s.  This is strange, as I'm
>>able to catalog and list each disk just fine from the DM2 cart reading DSK1
>>(my standard full height TI-issue floppy).  I'm attempting to back up some
>>of my programs that lie in 5.25-land and it's just not working with me...
>>Is it probably that my 5.25 drive is failing me?  I do have another one in
>>the garage, but it is untested and has not been used in over 25 years...
>>I'm afraid that I may be damaging my disks and don't really want to go on
>>trying out other disks if the drive is faulty.  All I need is to lose all 
>>my
>>old game projects and unique old software packages.....
>>
>>Any tests I can run?  You guys have any ideas?
>>
>>Right now I'm trying to make a copy of MFM for a guy... I want to make a 
>>3.5
>>backup and then write the 5.25s from that.... but for some reason, my 5.25
>>is being fickle right now...  =(
>>
>>
>>Owen
>>
>>
>>
>>
>>
>
>
>------------------------------------
>
>Yahoo! Groups Links
>
>
>

---

From: Gregory McGill <[email-masked]>
Date: Tue, 4 Jun 2013 23:07:09 -0700

is it the same media?  I've seen drives with cockeyed cables say they wrote
to disks and it turns out they did not

On Tue, Jun 4, 2013 at 10:57 PM, Owen Brand <[email-masked]>wrote:

> **
>
>
> Hmmm.... Yes, I think I will do that. Seems as though something wacky has
> started happening here and I can't put my finger on it. Very odd that
> instead of cataloging as "TESTDSK", which is what I initialized it as, it
> would revert to being called MFM, a disk I had in the drive an hour
> before....
>
> That is the biggest mystery of them all to me.... It also showed that the
> disk in the box was 720k instead of the 358 it showed when I initialized
> it... Anyone ever hear of a 32k holding remnants of previous memory access,
> even after being powered down?
>
> I am hoping my power issues have not contributed to the wackiness of this
> experience... I doubt it, but I WAS using my hardware when that crazy power
> thing happened today....
>